#speaker_section_desk {
    background-color: black;
    min-height: 100px;
    padding: 3rem;
    padding-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

#speaker_section_mobile{
    display: none;
}

.speaker_img {
    height: 100px;
    display: block;
    margin: 0 auto;
}

.speaker_name,
.speaker_desgination {
    color: white;
    margin-top: 10px;
    font-size: 13px;
}

.speaker_desgination{
    font-size: 10px;
}

.speakers {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 20px;
}

.speaker {
    text-align: center;
}

@media (max-width: 1100px) {
    #speaker_section {
        padding: 2rem; 
    }

    .speakers {
        grid-template-columns: repeat(4, 1fr); 
    }

    .speaker_name,
    .speaker_desgination {
        margin-top: 5px; 
        font-size: 12px; 
    }
}

@media (max-width: 767px) {
    #speaker_section {
        padding: 2rem; 
    }

    .speakers {
        grid-template-columns: repeat(1, 1fr); 
    }


   
    .speaker{
        height: 100%;
        width: 100%;
        display: flex;
        justify-content:center;
        align-items: center;
        flex-direction: column;
    }

    .speaker_name,
    .speaker_desgination {
        margin-top: 5px; 
        font-size: 12px; 
    }

    .speaker_desgination{
        font-size: 10px;
    }
}
